@import url('https://fonts.googleapis.com/css2?family=Quattrocento+Sans&display=swap');
*{
    /*border: 1px solid red;*/
    overflow-x:hidden;
}
body{
        background-color: #d5f2eb;
        color:white;
        overflow-x:hidden;
}
footer{
    background-color: Gainsboro;
}
.text-justify{
      text-align: justify;
}
.hero{
    min-height:120vh;
}
.hero-letter{
    color:black;

    
}